«mage2pro/core requires magento/framework >=100.0.0 -> no matching package found»

composer
mage2.pro
command-line
install-extension
(Skydive Now) #1

I’m having issues at stage 8 of the installation and not sure why. (See image)

composer require --prefer-source mage2pro/stripe:*

I believe all the other stages have been completed successfully - so not sure how to track down the error or source of the problem.

Any help would be appreciated

0 Likes

How to add Mage2.PRO packages to the Magento 2 root composer.json file
How to upgrade a Mage2.PRO extension?
(Dmitry Fedyuk) #2

I do not see what is on your black screenshot.
Duplucate the error message as text.

0 Likes

(Skydive Now) #3

Copy from PUTTY session

composer require --prefer-source mage2pro/stripe:*
./composer.json has been updated
Loading composer repositories with package information
Updating dependencies (including require-dev)
Your requirements could not be resolved to an installable set of packages.

Problem 1
- mage2pro/stripe 1.0.0 requires mage2pro/core * -> satisfiable by mage2pro/core[1.0.0, 1.1.0, 1.2.0, 1.3.0, 1.3.1, 1.3.10, 1.3.11, 1.3.12, 1.3.13, 1.3.14, 1.3.15, 1.3.16, 1.3.17, 1.3.18, 1.3.19, 1.3.2, 1.3.20, 1.3.21, 1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.3, 1.3.30, 1.3.31, 1.3.32, 1.3.4, 1.3.5, 1.3.6, 1.3.7, 1.3.8, 1.3.9, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.1.0 requires mage2pro/core ^1.1 -> satisfiable by mage2pro/core[1.1.0, 1.2.0, 1.3.0, 1.3.1, 1.3.10, 1.3.11, 1.3.12, 1.3.13, 1.3.14, 1.3.15, 1.3.16, 1.3.17, 1.3.18, 1.3.19, 1.3.2, 1.3.20, 1.3.21, 1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.3, 1.3.30, 1.3.31, 1.3.32, 1.3.4, 1.3.5, 1.3.6, 1.3.7, 1.3.8, 1.3.9, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.0 requires mage2pro/core ^1.2 -> satisfiable by mage2pro/core[1.2.0, 1.3.0, 1.3.1, 1.3.10, 1.3.11, 1.3.12, 1.3.13, 1.3.14, 1.3.15, 1.3.16, 1.3.17, 1.3.18, 1.3.19, 1.3.2, 1.3.20, 1.3.21, 1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.3, 1.3.30, 1.3.31, 1.3.32, 1.3.4, 1.3.5, 1.3.6, 1.3.7, 1.3.8, 1.3.9, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.3 requires mage2pro/core ^1.3.7 -> satisfiable by mage2pro/core[1.3.10, 1.3.11, 1.3.12, 1.3.13, 1.3.14, 1.3.15, 1.3.16, 1.3.17, 1.3.18, 1.3.19, 1.3.20, 1.3.21, 1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.3.7, 1.3.8, 1.3.9, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.2 requires mage2pro/core ^1.3.7 -> satisfiable by mage2pro/core[1.3.10, 1.3.11, 1.3.12, 1.3.13, 1.3.14, 1.3.15, 1.3.16, 1.3.17, 1.3.18, 1.3.19, 1.3.20, 1.3.21, 1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.3.7, 1.3.8, 1.3.9, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.1 requires mage2pro/core ^1.3.5 -> satisfiable by mage2pro/core[1.3.10, 1.3.11, 1.3.12, 1.3.13, 1.3.14, 1.3.15, 1.3.16, 1.3.17, 1.3.18, 1.3.19, 1.3.20, 1.3.21, 1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.3.5, 1.3.6, 1.3.7, 1.3.8, 1.3.9, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.4 requires mage2pro/core ^1.3.21 -> satisfiable by mage2pro/core[1.3.21, 1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.5 requires mage2pro/core ^1.3.22 -> satisfiable by mage2pro/core[1.3.22, 1.3.23, 1.3.24, 1.3.25, 1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.6 requires mage2pro/core ^1.3.26 -> satisfiable by mage2pro/core[1.3.26, 1.3.27, 1.3.28, 1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.7 requires mage2pro/core ^1.3.28 -> satisfiable by mage2pro/core[1.3.28, 1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.8 requires mage2pro/core ^1.3.29 -> satisfiable by mage2pro/core[1.3.29, 1.3.30, 1.3.31, 1.3.32, 1.4.0, 1.4.1, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.2, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.22 requires mage2pro/core ^1.6.10 -> satisfiable by mage2pro/core[1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.21 requires mage2pro/core ^1.6.6 -> satisfiable by mage2pro/core[1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.20 requires mage2pro/core ^1.6.5 -> satisfiable by mage2pro/core[1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.19 requires mage2pro/core ^1.6.3 -> satisfiable by mage2pro/core[1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.18 requires mage2pro/core ^1.5.21 -> satisfiable by mage2pro/core[1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.17 requires mage2pro/core ^1.5.20 -> satisfiable by mage2pro/core[1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.16 requires mage2pro/core ^1.5.17 -> satisfiable by mage2pro/core[1.5.17, 1.5.18, 1.5.19, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.15 requires mage2pro/core ^1.5.16 -> satisfiable by mage2pro/core[1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.14 requires mage2pro/core ^1.5.15 -> satisfiable by mage2pro/core[1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.13 requires mage2pro/core ^1.5.14 -> satisfiable by mage2pro/core[1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.12 requires mage2pro/core ^1.4.28 -> satisfiable by mage2pro/core[1.4.28, 1.4.29, 1.4.30, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.11 requires mage2pro/core ^1.4.14 -> satisfiable by mage2pro/core[1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.30, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.9 requires mage2pro/core ^1.4.3 -> satisfiable by mage2pro/core[1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.3, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.2.10 requires mage2pro/core ^1.4.4 -> satisfiable by mage2pro/core[1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.20, 1.4.21, 1.4.22, 1.4.23, 1.4.24, 1.4.25, 1.4.26, 1.4.27, 1.4.28, 1.4.29, 1.4.30, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.5.0, 1.5.1, 1.5.10, 1.5.11, 1.5.12, 1.5.13, 1.5.14, 1.5.15, 1.5.16, 1.5.17, 1.5.18, 1.5.19, 1.5.2, 1.5.20, 1.5.21, 1.5.22, 1.5.23, 1.5.24, 1.5.25, 1.5.26, 1.5.27, 1.5.28, 1.5.29, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.6.0, 1.6.1, 1.6.10, 1.6.11, 1.6.12, 1.6.13, 1.6.14, 1.6.15, 1.6.16, 1.6.17, 1.6.18, 1.6.19, 1.6.2, 1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.3, 1.6.30, 1.6.31, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.0 requires mage2pro/core ^1.6.20 -> satisfiable by mage2pro/core[1.6.20, 1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.1 requires mage2pro/core ^1.6.21 -> satisfiable by mage2pro/core[1.6.21, 1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.2 requires mage2pro/core ^1.6.22 -> satisfiable by mage2pro/core[1.6.22, 1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.3 requires mage2pro/core ^1.6.23 -> satisfiable by mage2pro/core[1.6.23, 1.6.24, 1.6.25, 1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.4 requires mage2pro/core ^1.6.26 -> satisfiable by mage2pro/core[1.6.26, 1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.5 requires mage2pro/core ^1.6.27 -> satisfiable by mage2pro/core[1.6.27, 1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.7 requires mage2pro/core ^1.6.28 -> satisfiable by mage2pro/core[1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.6 requires mage2pro/core ^1.6.28 -> satisfiable by mage2pro/core[1.6.28, 1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.8 requires mage2pro/core ^1.6.29 -> satisfiable by mage2pro/core[1.6.29, 1.6.30, 1.6.31, 1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.3.9 requires mage2pro/core ^1.7.0 -> satisfiable by mage2pro/core[1.7.0, 1.7.1, 1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.2, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.3, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.5 requires mage2pro/core ^1.7.8 -> satisfiable by mage2pro/core[1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.4 requires mage2pro/core ^1.7.7 -> satisfiable by mage2pro/core[1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.3 requires mage2pro/core ^1.7.7 -> satisfiable by mage2pro/core[1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.2 requires mage2pro/core ^1.7.6 -> satisfiable by mage2pro/core[1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.1 requires mage2pro/core ^1.7.4 -> satisfiable by mage2pro/core[1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.0 requires mage2pro/core ^1.7.4 -> satisfiable by mage2pro/core[1.7.10, 1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.6 requires mage2pro/core ^1.7.11 -> satisfiable by mage2pro/core[1.7.11, 1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.7 requires mage2pro/core ^1.7.12 -> satisfiable by mage2pro/core[1.7.12, 1.7.13, 1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.8 requires mage2pro/core ^1.7.14 -> satisfiable by mage2pro/core[1.7.14, 1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.17 requires mage2pro/core ^1.7.33 -> satisfiable by mage2pro/core[1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.16 requires mage2pro/core ^1.7.32 -> satisfiable by mage2pro/core[1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.15 requires mage2pro/core ^1.7.26 -> satisfiable by mage2pro/core[1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.14 requires mage2pro/core ^1.7.25 -> satisfiable by mage2pro/core[1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.13 requires mage2pro/core ^1.7.23 -> satisfiable by mage2pro/core[1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.12 requires mage2pro/core ^1.7.20 -> satisfiable by mage2pro/core[1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.11 requires mage2pro/core ^1.7.17 -> satisfiable by mage2pro/core[1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.10 requires mage2pro/core ^1.7.16 -> satisfiable by mage2pro/core[1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.4.9 requires mage2pro/core ^1.7.15 -> satisfiable by mage2pro/core[1.7.15, 1.7.16, 1.7.17, 1.7.18, 1.7.19, 1.7.20, 1.7.21, 1.7.22, 1.7.23, 1.7.24, 1.7.25, 1.7.26, 1.7.27, 1.7.28, 1.7.29, 1.7.30, 1.7.31, 1.7.32, 1.7.33, 1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.5.0 requires mage2pro/core ^1.8.0 -> satisfiable by mage2pro/core[1.8.0, 1.8.1, 1.8.2].
- mage2pro/stripe 1.6.0 requires mage2pro/core ^1.8.1 -> satisfiable by mage2pro/core[1.8.1, 1.8.2].
- mage2pro/core 1.0.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.1.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.4 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.3 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.2 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.1 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.2.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.6 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.5 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.9 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.8 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.7 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.20 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.19 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.18 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.17 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.16 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.15 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.14 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.13 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.12 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.11 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.10 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.21 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.25 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.24 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.23 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.22 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.27 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.26 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.28 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.2 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.1 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.32 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.31 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.30 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.3.29 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.9 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.8 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.7 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.6 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.5 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.4 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.3 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.2 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.19 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.18 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.17 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.16 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.15 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.14 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.13 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.12 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.11 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.10 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.1 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.9 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.8 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.7 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.6 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.5 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.4 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.3 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.29 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.28 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.27 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.26 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.25 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.24 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.23 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.22 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.21 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.20 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.2 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.19 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.18 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.17 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.16 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.15 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.14 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.13 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.12 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.11 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.10 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.1 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.5.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.9 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.8 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.7 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.6 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.5 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.4 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.30 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.3 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.29 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.28 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.27 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.26 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.25 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.24 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.23 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.22 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.21 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.20 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.19 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.18 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.17 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.16 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.15 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.14 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.13 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.12 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.11 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.4.10 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.20 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.21 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.22 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.25 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.24 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.23 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.26 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.27 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.28 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.31 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.30 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.6.29 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.3 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.2 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.1 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.5 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.4 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.6 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.7 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.9 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.8 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.10 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.11 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.13 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.12 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.14 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.33 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.32 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.31 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.30 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.29 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.28 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.27 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.26 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.25 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.24 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.23 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.22 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.21 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.20 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.19 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.18 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.17 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.16 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.7.15 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.8.0 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.8.2 requires magento/framework >=100.0.0 -> no matching package found.
- mage2pro/core 1.8.1 requires magento/framework >=100.0.0 -> no matching package found.
- Installation request for mage2pro/stripe * -> satisfiable by mage2pro/stripe[1.6.0, 1.5.0, 1.4.9, 1.4.8, 1.4.7, 1.4.6, 1.4.5, 1.4.4, 1.4.3, 1.4.2, 1.4.17, 1.4.16, 1.4.15, 1.4.14, 1.4.13, 1.4.12, 1.4.11, 1.4.10, 1.4.1, 1.4.0, 1.3.9, 1.3.8, 1.3.7, 1.3.6, 1.3.5, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.2.9, 1.2.8, 1.2.7, 1.2.6, 1.2.5, 1.2.4, 1.2.3, 1.2.22, 1.2.21, 1.2.20, 1.2.2, 1.2.19, 1.2.18, 1.2.17, 1.2.16, 1.2.15, 1.2.14, 1.2.13, 1.2.12, 1.2.11, 1.2.10, 1.2.1, 1.2.0, 1.1.0, 1.0.0].

Potential causes:

Read https://getcomposer.org/doc/articles/troubleshooting.md for further common problems.

Installation failed, reverting ./composer.json to its original content.

0 Likes

(Dmitry Fedyuk) #4

You should run the console commands not in an arbitrary folder (skydiven@skydivinginside.co.uk [~]# ?!?), but in the Magento root folder.

0 Likes

(Skydive Now) #5

Thanks.

I have run into another small problem…
After I have run the command and used the correct credentials for the login / password, the system then asks me for a password for git@code.dmitry-fedyuk.com

What is the correct method for telling the composer to use a different set of credential? I don’t believe I have access to this password (if that’s not the case, please let me know)
I’ve read thread;


but I’m not sure what directory to place that file, or even if it’s the correct method

PUTTY SESSION CODE BELOW

./composer.json has been updated
Loading composer repositories with package information
Updating dependencies (including require-dev)

Installation failed, reverting ./composer.json to its original content.

[RuntimeException]
Failed to execute git clone --no-checkout ‘git@code.dmitry-fedyuk.com:m2e/s
tripe.git’ ‘/home/skydiven/public_html/vendor/mage2pro/stripe’ && cd ‘/home
/skydiven/public_html/vendor/mage2pro/stripe’ && git remote add composer ‘g
it@code.dmitry-fedyuk.com:m2e/stripe.git’ && git fetch composer
Connection closed by 5.9.188.84
fatal: The remote end hung up unexpectedly

require [–dev] [–prefer-source] [–prefer-dist] [–no-progress] [–no-update] [–no-scripts] [–update-no-dev] [–update-with-dependencies] [–ignore-platform-reqs] [–prefer-stable] [–prefer-lowest] [–sort-packages] [-o|–optimize-autoloader] [-a|–classmap-authoritative] [–] []…

0 Likes

(Dmitry Fedyuk) #6

Learn how to use separate topics for separate questions.

0 Likes

(Dmitry Fedyuk) #9

How I encountered the «mage2pro/core requires magento/framework >=100.0.0 -> no matching package found» in another store, and it is 100% because of a wrong current folder.

You can check the current folder with the standard Unix pwd command, and it should be Magento 2 root folder, so be careful of it.

0 Likes